### Constructor

# Goa AccountSkeleton new

#### Declaration [src]

    GoaAccount*
    goa_account_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Account.

#### Return value

Type: `GoaAccountSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.